Subject: Re: undefined reference: gethostbyaddr, etc... (NBY)
From: [email-masked] (Earnie Boyd)

29 Dec 1997 06:28:23 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Hi Tim,

Have you installed Sergey's patches yet?  I don't remember if I've sent 
you this list of URL's yet or not so please forgive me if you have 
already received these.

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)

http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)

http://www.cygnus.com/misc/gnu-win32/                (Project Page)

http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)

http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)

http://www.lexa.ru/sos                               (Sergey Okhapkin)

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)

http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Sun, 28 Dec 1997 23:15:54 -0500
>To: [email-masked]
>From: Tim Arheit <[email-masked]>
>Subject: undefined reference: gethostbyaddr, etc...
>
>I'm using b18 and am attempting to port a program.  Compiling
>the parts of the program seems to work fine (I even had to grab
>and compile bison and it work just great), however when it gets
>to linking the program it reports several undefined references.
>Specifically gethostbyaddr, gethostbyname, srand48, drand48,
>tzset, major, minor and ualarm.
>
>I couldn't find these in any library (are they simply not
>implemented yet?)  A search did show all the mentioned function
>listed in a file named SYSCALLS.c.X.
>
>Any ideas?
>
>Please forgive my ignorance if this is simple... it's the
>first time I've used this variant of GCC ;)
>
>-Tim
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".